@import "http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,800italic,400,800,700,600";article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2.6em;margin:.67em 0 20px;font-weight:700}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}p,pre{font-size:14px;line-height:1.7;margin:1em 0}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}figure{margin:0}form{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}.container{max-width:1250px;width:100%!important}table{border-collapse:collapse;border-spacing:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}html,button,input,select,textarea{color:#333}html{font-size:1em;line-height:1.4;font-family:Arial,sans-serif}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,img,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.browsehappy{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.ir{background-color:transparent;border:0;*text-indent:-9999px}.ir:before{content:"";display:block;width:0;height:150%}.hidden{display:none!important;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}.mb-0{margin-bottom:0!important}a{color:#0065a3}a:hover{color:#157ec1}body{width:100%;min-height:100%;background:#fff}


*{margin: 0; padding: 0;  box-sizing: border-box;}
html,body{height: 100%;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color:  transparent; padding: 0; border: 0; background: none;}
h1, h2, h3, h4, h5{ margin:0 0 15px; padding:0; font-family:'Open Sans', Verdana, Geneva, sans-serif; color:#dc1341;}
h1, h2, h3, h4, h5, body, p{font-family:'Open Sans', Verdana, Geneva, sans-serif;}
article p{ font-size: 17px; line-height: 25px; color:#000;font-weight: 400; margin: 0 0 22px;}
article h2{font-size: 28px; font-weight: 700; margin-bottom: 15px; color:#003;}
body.service article h2{font-size: 17px; font-weight: 700; margin-bottom: 10px;}
article h3{font-size: 22px; font-weight: 700; margin-bottom: 10px; color:#444;}
#content ul, .article-post ul{ list-style:none; margin:0; padding:0 0 0 15px;}
#content  ul li{ margin:0 0 15px; padding:0 0 0 20px; background: url(../images/dot.png) no-repeat 0 8px; display:block;}
#content  ul li a{ margin:0px; padding:0px; display:block; font-size: 16px; color:#333;}
#main-post{ background:#fff;}
.article-post ul li{ margin:0 0 15px; padding:0 0 0 15px; background: url(../images/dot.png) no-repeat 0 8px; display:block; font-size: 16px; color:#000;}
.small{font-size: 12px;line-height: 19px;display: block;position: relative;background:#f8f8f8;padding: 10px;border-left: 5px solid #f02; margin-bottom: 25px;}
.clear:after{content:"";display:table;clear:both}
img{vertical-align:middle;max-width:100%;height:auto;-ms-interpolation-mode:bicubic}
.logo {width: 260px; padding:0; position:relative; z-index:999;}
.top-h{ background:#fff; padding: 15px 0;}
.top-h ul{ list-style: none; margin:0; padding:0; float: right;}
.top-h ul li{ display:inline-block; margin:0; padding:0 10px; border-right: 1px solid #ccc; line-height: 12px;}
.top-h ul li:last-child{ border-right:0;}
.top-h ul li a{ font-size: 13px; color:#222;}
#topHeader { padding:20px 0; position: relative; background:#F9F7F4;}
.navbar-default { background-color: transparent; border-color:transparent; margin: 0;}
.navbar{ min-height:20px;border:0;}

#main-post h1{ font-size: 35px; margin-bottom: 15px; font-weight: 700;}
#main-post h2{ font-size: 28px; margin-bottom: 15px; font-weight: 700;}
#main-post h3{ font-size: 22px; color:#333; font-weight: 600;}
#main-post p, #main-post ul li, #main-post ol li{ font-size: 16px; color:#333;}
.navbar-nav { float: right; margin: 0; width: auto;}
#topHeader .navbar-nav > li{ margin-top:0px; padding:0 5px;}
#topHeader .navbar-nav > li > a{ padding:15px 10px; color:#131313; font-size: 16px;}
.dropdown-menu > li > a{padding: 6px 15px; font-size: 17px;}
.dropdown-menu{top: 31px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { color: #222;  background-color: 
    transparent;}

#topHeader .navbar-nav > li.Topaply-btn{ float:right; margin:0;}
#topHeader .navbar-nav > li.Topaply-btn a{ background:#7448ff; color:#fff !important; transition: all 0.5s ease; padding: 7px 15px; border-radius:3px;}
#topHeader .navbar-nav > li.Topaply-btn a:hover{background:#3a0fc3; color:#fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background-color: transparent; color:#7448ff;}
#topHeader .navbar-default .navbar-nav > li > a:focus, #topHeader .navbar-default .navbar-nav > li > a:hover{color:#7448ff;}

.installent-btn { margin-top: 20px; background: #f00; color: #fff; padding: 10px 20px; font-size: 18px; display: block; text-align: center; border-radius: 5px; border-bottom: 5px solid
#000;}
.installent-btn:hover{color:#fff;}

.flg-bx{ position:relative; }
.flg-bx ul{ list-style: none; margin:0; padding:0; float: left;}
.flg-bx ul li{ float:left; margin:0 5px; padding:0; width: 35px;}
.article-post .center-tx {
    text-align: center;
    margin: 20px;
}
.bx1{ position:relative;}
.bx1 h2{margin-bottom:20px}
.bx1 ul{ list-style: none; margin:0; padding:0; position:relative;}
.bx1 ul li{ margin:0 0 20px; padding:0; position:relative;}
.icn { float: left; margin-right: 20px;margin-bottom: 90px;}
.bx1 ul li p{ font-size: 14px;line-height: 22px;margin-top: 0;}
.bx1 {position: relative;}
.bx2{ position:relative; border-left: 1px solid #222; padding-left: 30px;}

.ssl-bx{ max-width: 850px; margin:0px auto 30px; text-align: center;}
.ssl-bx ul{ list-style: none; margin:0; padding:0;}
.ssl-bx ul li{ display: inline-block; text-align: center; margin: 0; width: 16%;}
.apply-now-button { background: #0065a3; color: #fff; padding: 20px 30px; display: inline-block; border-radius: 5px; margin: 50px 0; text-transform: uppercase; font-weight: 700; font-size: 22px; transition: all 0.5s ease;}
.apply-now-button:hover{ text-decoration:none; background:#ed0707; color:#fff;}
#header #hd-box h2 {
  font-size: 45px;
  font-weight: 700;
  color: #000;
}
#hd-box{ text-align:center; padding:30px 0 0;}
#hd-box h1{ font-size: 45px; font-weight: 700; margin-bottom: 20px;letter-spacing: -1px;}
#hd-box h4{ font-size: 25px; font-weight: 700; margin-bottom: 15px;}
#hd-box p{ font-size: 18px;}
.threebox{position: relative; text-align: center;}
.threebox h2{ font-weight: 700; color:#000; font-size: 35px;}
.inshort{background: #fff9e6;
  border: 1px solid #f4d06f;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: rgb(244, 208, 111);
  border-left: 5px solid #d4a017;
  padding: 20px;
  margin: 25px 0;
  border-radius: 8px;
  color: #5d4e37;}
  .inshort ul li{  background:url(../images/dot.png) no-repeat 0 8px;padding-left: 15px;}

@media (max-width:767px){
	#hd-box{ padding:15px 0 0;}
	.logo { width: 180px;}
	#hd-box h1 { font-size: 40px;}
.navbar-default .navbar-toggle { border-color: transparent;}
.navbar-header {padding: 0; margin: -36px 0 0;}
.navbar-default .navbar-toggle .icon-bar { background-color: #000;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: transparent;}
#topHeader .navbar-nav > li { margin-top: 0px; float: none; text-align: center; display: block;}
#topHeader .navbar-nav > li > a { padding: 8px 10px;}
.dropdown-menu { top: 4px;position: relative; float: none; text-align: center; padding: 0; border: 0;}
.dropdown-menu > li > a { padding: 8px 15px;}
.navbar { min-height: auto;}
#topHeader { padding: 20px 0;}
.navbar-nav { float: none; margin: 0; width: 100%;}
.navbar-toggle{margin-top: 5px;}
.icn {  float: none; margin: 0 0 15px; text-align: center;}
.bx1 ul li{ text-align:center;}
.bx1{ border:0;}
.top-h ul li{padding: 0 6px;}
.navbar-toggle{margin-right: 5px;}
.flg-bx ul li{ padding:0;}
}


#header{ background:#fff; padding: 0px 0 0px;}
body.innerPages #header{ background:#006fba;padding: 30px 0;}
#header .hd-box{ position:relative; }
#header .hd-box h1{color:#fff; font-size: 30px; line-height: 35px; margin:0; padding:0;}
.p-box{ text-align:center;}
.p-box h2{ font-size: 30px; line-height: 35px; text-align:center; margin-bottom: 10px;}
.p-box p{ font-size: 18px; line-height: 26px; margin-bottom:15px;}
.loan-option{  margin:0 auto; padding:20px 0px; text-align:center;max-width: 1220px;}
.loan-option ul{ list-style: none; margin:0; padding:0;}
.loan-option ul li{ max-width: 125px;
  min-height: 210px;
  font-weight: 700;
  float: left;
  margin: 0 5px;
  padding: 15px 10px;
  background: #F9F7F4;
  text-align: center;
  transition: all 0.5s ease;
  width: 100%;}
.loan-option ul li a{ display:block; padding: 10px 20px; font-size: 15px; color:#838a97; line-height: 18px; transition: all 0.5s ease;}
.loan-option ul li .icon{ margin-bottom: 0px;}

.loan-option ul li:hover{ transform: scale(1.1); }

.slog-block{ position:relative; margin:0; padding:0;}
.slog-block h2{ font-size: 32px; line-height: 38px; color:#fff; margin-bottom: 10px; }
.slog-block h2 .bold{ font-weight: 700;}
.slog-block h3{ font-size: 18px; font-weight: 400; line-height: 25px; color:#fff; margin-bottom: 10px;}
.slog-block ul{  list-style:none; margin:0; padding:0px; position:relative; }
.slog-block ul li{background:#fff !important; margin:0px 5px 10px 5px; padding:0px; background: none; float: left; width: 29%; text-align:center; border-radius:3px;min-height: 113px;}
#header .slog-block ul li a{padding:20px 15px; display:block; color:#333; font-size: 17px;}
.slog-block ul li h4{margin:0;}
.slog-block .icon{ display:block; margin-bottom:10px;}

body.formBg #main-post{ background: #fff;}
.select-flag{ position:relative;}
.select-flag h2{font-size: 35px; line-height: 40px; text-align:center; margin: 30px 0 50px; color:#000; }
.select-flag ul{ list-style: none; margin:0; padding:0; position:relative;}
.select-flag ul li{float:left; width: 44%; margin:0 15px 40px; padding:0; position:relative;}
.apply-now-button{ margin-bottom: 20px;}

#topHeader .navbar-nav > li.lastbtn a{ background:#de1e17; color:#fff; padding: 15px 20px;}
.article-post.article-post1 { padding-top: 30px;}
body.home1 #header1 {
  padding: 50px 0;
  position: relative;
}

@media (max-width:1240px){
.loan-option ul li { width: 117px;}
}

@media (max-width:1140px){
.loan-option ul li { width: 110px;}
}

@media (max-width:1100px){
.loan-option ul li { width: 105px;min-height: 160px;}
}

@media (max-width:1040px){
.loan-option ul{ text-align:center;}
.loan-option ul li { width: 13%;
    min-height: 160px;
    display: inline-grid !important;
    float: none;
    margin-bottom: 15px;}
}



@media (max-width:800px){
.loan-option ul li { width: 75px;min-height: 115px;}
.loan-option ul li a{font-size: 11px; line-height: 15px;}
}


@media (max-width:767px){
	.slog-block { padding: 0 20px;text-align: center;}
	.slog-block ul {margin: 30px 0 0;}
	.slog-block ul li{ float: none; width: 100%;border-radius:1px; min-height: 20px;}
	.slog-block .icon { margin-top: -4px; display: inline-block; margin-bottom: 0; float: left; width: 37px; padding: 0;}
	#header .slog-block ul li a { text-align: left; padding:15px; font-size: 15px;}
	#topHeader .navbar-nav > li.Topaply-btn { float: none;}
	.slog-block .icon { margin-top: -9px;margin-right: 15px;}
	.loan-option ul li {width: 17%;
    margin: 0 3px 20px;
    text-align: center;
    word-wrap: break-word;
    min-height: 100%;
    padding: 15px;}
		.loan-option { padding: 20px 18px;}
		.loan-option ul li a {padding: 30px 14px; font-size: 12px; line-height: 17px;}
		.section-two-lyout .bx1 ul li{ background: none;}
		body.innerPages #header{ background:#006fba;padding: 20px 0;}
		.select-flag h2{font-size: 32px; line-height: 40px;}
	
		.Paydayform{padding: 20px 0 0;}

.select-flag ul li {float: left; width: 44%; margin: 0 8px 20px;}
	}
	
	@media (max-width:480px){
	.loan-option ul li { width: 30%;}
	}
	
		
	@media (max-width:380px){
	.loan-option ul li { width: 44%;}
	}
	
		
		
	.spoiler {
    padding-top: 20px;
}
.t-lb{ position:relative; margin:0; padding: 50px 0; background:f5f5f5;}
.bx-w{ position:relative; background: url(../images/personal-loans-bg.jpg) no-repeat 0 0; background-size: cover; padding: 20px 30px 20px 30px; min-height:380px; width: 100%;}
.in-bx{ border: 1px solid #fff; padding: 57px 30px; margin-top: 20px;}
.bx-w .dollar{ font-size: 50px; color:#fff; text-align:center; display:block;}
.bx-w p{text-align: center; font-size: 16px; color:#fff;}
.t-lb ul{ list-style: none; margin:0; padding:50px 0 0;}
.t-lb ul li{ float: left; margin:0 10px 0; padding:0; width: 30%; text-align: center; font-size: 18px; line-height: 25px;}
.t-lb ul li:last-child{ margin-right:0;}
.i-bx { margin-bottom: 15px; display: block; text-align: center;}

.application{ background:#7448ff; padding: 12px 20px; text-align:center; color:#fff; display: inline-block; border-radius: 3px; font-size: 16px; font-weight: 600;line-height: 1; text-align: center; text-decoration: none; transition: all 0.5s ease;}
.application:hover{ background:#3e14c3; color:#fff; text-decoration: none;}

#main-content .application{  margin-bottom: 30px;}
.spoiler button{ position:relative; font-size: 15px; font-weight: 600;color:#F00; background:none; margin: 30px 0 30px; border:0; text-decoration: none;border: 1px solid
#ddd; padding: 10px 20px;} 
.hidden-text{width: 100%;margin: 0 auto;margin-top: 0px;overflow: hidden;font-size: 20px;}
.spoiler button.read-more:before{ display:none; background: url(../images/down-arrow.gif) no-repeat 0 0; width:100px; height: 93px; position:absolute; right:0px; top:-25px; content:"";}
.spoiler button.read-more.active:before{ display: none;}

.spoiler button.read-more.active:after{ display:none; background: url(../images/down-arrow-up.png) no-repeat 0 0; width: 22px; height: 12px; position:absolute; right:-26px; top:4px; content:"";}

.h-hding{ position: relative; background:url(../images/happy-couple.jpg) no-repeat top center; background-size: cover; padding: 50px 0;  margin-bottom:0px;}
h1{ font-size: 25px; line-height: 35px; margin:0; color:#000;}
.h-hding h2{ text-align:center; color:#fff; margin:0; padding:0; font-size: 25px;}

#bradcrumb{ position:relative; margin-bottom: 20px;}
#bradcrumb ul{ list-style: none; position:relative; margin:0; padding:0;}
#bradcrumb ul li{ display:inline-block; border-right: 1px solid #042659; padding: 0 10px; line-height: 15px;}
#bradcrumb ul li:last-child{ border-right:0;}
#bradcrumb ul li a{ font-size: 13px; color:#003;}

.form-box{ position:relative; padding: 0px 0;}
.inwrp{ padding: 50px 0;}
.form-box p, .form-box h2, .form-box h3{ text-align:center;}
.form-box p { font-size: 13px; margin:5px 0;}
.form-box h3{ margin-bottom:0;}
.pd-app{  background:#F5CC18; padding: 30px; border-radius: 10px; }
.ap-buton{ transition: all 0.5s ease; display:block; width: 200px; margin: 0px auto 15px; padding: 6px 45px; border-radius:12px; border: 2px solid #fff; text-align:center;  background:rgb(102, 204, 51); color:#fff; font-weight: 700; font-size: 16px;}
.ap-buton:hover{ text-decoration: none; background:#F00; color:#fff;}
.pd-app h3{ font-size: 25px; color:#000; text-align:center; margin-bottom: 20px;}


.pd-app1{ background:#66cc33;}
.pd-app1 .lt-bx ul li, .pd-app1 h3{color:#fff;}
.pd-app1 .ap-buton{ background:#F5CC18;}
.pd-app1 .ap-buton:hover{ background:#F00;}
.lt-bx.lt-bx1 p{color:#000;}
.lt-bx1 p{color:#fff; line-height: 18px; font-weight: 600;}

.What-next{ position:relative; margin-top:30px;}
body.service article .What-next h2{ font-size: 30px; line-height: 40px; padding-left: 15px;}
.What-next ul{list-style: none; position:relative; margin:15px 0;}
.What-next ul li{position: relative; margin: 0px; padding: 15px 0; border-bottom: 1px solid #d2d7dc; background: none; width: 47%; float: left; margin: 0 15px;}
.What-next ul li a{font-size: 17px; display: block;}
.What-next ul li:after{background: url(../images/next.png) no-repeat 0 0; position:absolute; margin-top: -10px; right:0; top:50%; content:""; width: 19px; height: 19px;}

.Paydayform-box{ padding: 40px 0;}
.Paydayform-box ul li{  background: none; margin-bottom: 20px;}
#main-post .Paydayform-box h2{ font-size: 25px;}
.article-post {
    padding-bottom: 30px;
}

#adrs{ position:relative;}
#adrs ul { list-style: none; margin:0; padding:0;}
#adrs ul li{ position:relative; float: left; margin-right: 20px;}
#adrs ul li .icn, #adrs ul li a .icn{ margin:0 5px 0 0;}

.center{ text-align:center; background:#f9f9f9; padding: 20px 0; margin-bottom: 20px; display:block; position:relative;}
.center a{ font-size: 20px; font-weight: 700;}
.center h3{color:#F00; font-size: 25px;}

p.main-text{ font-weight: 400; font-size: 25px; line-height: 35px; color:#e4353a;}
.redBtn { text-align: center;}
.redBtn .read-more{border: 1px solid #ccc; display: inline-block; cursor: pointer; vertical-align: middle; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: relative; margin: 25px auto 15px; width: 100px; padding: 8px; transition: all 0.5s ease;}
.h-cent {
    text-align: center;
    padding: 10px 0;
}

#c-wrps p, #c-wrps h2, #c-wrps h3{ text-align:left;}

section {
  background: #f9f9f9;
  padding: 38px;
  margin: 30px 0;
  border-radius: 12px;
  border: 1px solid #666;
  box-shadow: 0 4px 20px rgba(30,90,142,.1);
}

#accordion h3, body.ipbanner #accordion h2{ text-align: left; background-color: #F6F6F6; padding: 30px 25px 30px 25px; font-size: 19px; cursor:pointer;}
#accordion p{ text-align:left; padding:10px 0px; margin-bottom:0;}
#accordion p:last-child{ margin-bottom:15px;}

.ui-icon{width:45px;height:52px;display:inline-block;vertical-align:middle;margin:-12px 15px 0 0px;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;float:left;-webkit-transition:-webkit-transform .2s ease-in-out;transition:-webkit-transform .2s ease-in-out;transition:transform .2s ease-in-out;transition:transform .2s ease-in-out,-webkit-transform .2s ease-in-out}.nums{font-weight:700;color:#0c64b3;}.ui-icon,.ui-widget-content .ui-icon{background-position:0 0px;background-image:url(../images/upoption.webp);background-repeat:no-repeat;}.ui-state-active .ui-icon,.ui-button:active .ui-icon{background:url(../images/downoption.webp);background-position:0 0px;background-repeat:no-repeat;}.section4 #accordion h3{font-size:18px;line-height:23px;margin-bottom:0;font-weight:700;display:block;background:#fff;color:#171717;text-align:left;padding:20px 16px;cursor:pointer;border-bottom:1px solid rgba(0,0,0,0.12);position:relative}.section4 #accordion h3:before{background:none}.ui-accordion-content{padding:20px 50px;background:#fff; box-shadow: 0px 5px 50px rgba(0, 0, 0, 0.1); margin-bottom: 20px;}
#mainCnt #accordion h2{ margin-bottom:50px; text-align:center;}
.in-bx p {
  color: #fff !important;
}

#hd-box.pagebnr {
  text-align: center;
  padding: 50px 0;
  background: #F9F7F4;
}

@media (max-width:767px){
.bx1{ margin-bottom:30px;}
.article-post h1{ font-size: 24px; line-height: 30px; margin-bottom: 40px;}
.t-lb ul li { float: none; width: 100%; margin-bottom: 50px; display:block;}
.t-lb{padding: 0;}
.i-bx {width: 70px; margin: 0 auto 20px;}
.in-bx {padding: 22px 30px;}
.pd-app{ margin-bottom: 30px;margin-top: 30px;}
.What-next ul li{width: 100%; float: none; margin: 0;}
.inwrp { padding: 50px 0 0px !important;}
}

/*-footer--*/
#footer{ background:#f7f7f7; padding: 30px 0;}
#f-nav1{ position:relative; margin:0 0 20px; padding:0; display:block;}
#f-nav1 ul{ list-style: none; margin:0; padding:0;}
#f-nav1 ul li{float:left; padding:0px 15px; border-right: 1px solid #999; line-height: 15px;	margin: 0px;}
#f-nav1 ul li:first-child{ padding-left:0;}
#f-nav1 ul li a{color:#000; padding:0; font-size: 14px;}
#f-nav1 h3{ font-weight: 700;color:#042659; font-size: 16px;}
@media (max-width:767px){
#f-nav1 ul{ text-align:center;}
#f-nav1 ul li{ margin-bottom: 10px; float: none; display:inline-block;}
#f-nav1 ul li:first-child{ padding-left:0px;}
#f-nav1 h3{ text-align:center; margin-bottom: 20px;}
	}